a.pg-btn {
	width: calc(100% - 8px);
	max-width: 320px;
	padding: 24px 0;
	display: inline-block;
	border: solid 1px #fff;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px 4px #000, 0 0 20px #000, 0 0 40px #000;
	text-align: center;
	font-weight: bold;
	font-size: 1.8rem;
	transition: 0.5s;
	line-height: 1.8;
}
a.pg-btn:hover {
	opacity:0.6;
}
a.btn-hanbai {
	background: url(../img/hanbai588_283.jpg) no-repeat;
	background-size: cover;
	background-position: top center;
}
a.btn-ibmi {
	background: url(../img/ibmi592_397.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
a.btn-hp {
	background: url(../img/webdesign480_270.jpg) no-repeat;
	background-size: cover;
	background-position: center;
}
a.btn-ebi {
	background: url(../img/gw592_260.jpg) no-repeat;
	background-size: cover;
	background-position: center 40%;
}
a.btn-ansin {
	color: #333;
	text-shadow: -1px -1px 3px #fff, 1px 1px 3px #fff, 0 0 20px #fff, 0 0 40px #fff;
	border: solid 1px #bbb;
	background: url(../img/ansin.jpg) no-repeat;
	background-position: bottom right;
}
a.btn-obc {
	background: url(../img/obc484_200.jpg) no-repeat;
	background-size: cover;
	background-position: center;
}
a.btn-solr {
	text-shadow: 1px 1px 4px #000, 0 0 20px #000;
	background: url(../img/solr640_427.jpg) no-repeat;
	background-size: unset;
	background-position: right 30% bottom 58%;
}
a.btn-hpsupport {
	color: #333;
	text-shadow: -1px -1px 3px #fff, 1px 1px 3px #fff, 0 0 20px #fff, 0 0 40px #fff;
	border: solid 1px #bbb;
	background: url(../img/hpsupport255_161.jpg) no-repeat;
	background-size: 60%;
	background-position: center 15%;
}
